Subject: Brochure

From: Elrond <[email-masked]>
Date: Mon, 16 Jul 2001 23:01:09 +0200

Hello,

I can read:
le dunda cu rupnu li su'e mu

in the paragraph about contributions. Well, I don't really bother, but
actually a better translation should include that rupnu, in this
particular text, refers to USD. 

You could answer that the amount of the donation is of little importance,
especially if the donator choses how much he/she gives, but then, what's
the point of specifying "li su'e mu" ? Why not "zo'e", or better "zu'i" ?

cheers,
raph

-- 
While Linux is larger than Emacs, at least Linux has the excuse that
it has to be. -- Linus